Loading...
Searching...
No Matches
msrundatasettree.h File Reference
`#include "msrundatasettreevisitor.h"`
`#include "msrundatasettreenode.h"`
`#include "msrunid.h"`
`#include "../exportinmportconfig.h"`
`#include "../processing/combiners/selectionpolygon.h"`

Go to the source code of this file.

## Classes

class | pappso::MsRunDataSetTree

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Typedefs

typedef std::shared_ptr< MsRunDataSetTree > | pappso::MsRunDataSetTreeSPtr
typedef std::shared_ptr< const MsRunDataSetTree > | pappso::MsRunDataSetTreeCstSPtr